Page MenuHomePhabricator

Section out of focus while section-editing
Closed, ResolvedPublic1 Estimate Story Points

Description

When opening https://es.wikipedia.org/w/index.php?title=Primera_B_(Argentina)&veaction=edit&vesection=6 (FF, Chrome, Opera) the section ("Equipos participantes") is totally out of focus. I need to scroll down the page to see it.

Event Timeline

Elitre raised the priority of this task from to Needs Triage.
Elitre updated the task description. (Show Details)
Elitre added a project: VisualEditor.
Elitre added a subscriber: Elitre.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 1 2015, 4:15 PM
nshahquinn-wmf triaged this task as Medium priority.May 18 2015, 9:03 PM
nshahquinn-wmf updated the task description. (Show Details)
nshahquinn-wmf set Security to None.
Conny added a subscriber: Conny.May 22 2015, 3:03 PM
Esanders closed this task as Resolved.Jul 12 2016, 2:59 PM
Esanders claimed this task.
Esanders added a subscriber: Esanders.

The section is correctly scrolled to now. The cursor isn't placed anywhere but that's because the section only contains a table and therefore no content offsets.

Jdforrester-WMF set the point value for this task to 1.Aug 1 2016, 6:50 PM